Bug 60380 - PIM: CATEGORIES
Summary: PIM: CATEGORIES
Status: RESOLVED FIXED
Alias: None
Product: SyncEvolution
Classification: Unclassified
Component: SyncEvolution (show other bugs)
Version: unspecified
Hardware: Other All
: medium enhancement
Assignee: Patrick Ohly
QA Contact:
URL: https://bugzilla.gnome.org/show_bug.c...
Whiteboard:
Keywords:
Depends on:
Blocks: 55918
  Show dependency treegraph
 
Reported: 2013-02-06 18:02 UTC by Patrick Ohly
Modified: 2013-05-03 07:17 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Ohly 2013-02-06 18:02:22 UTC
Support reading and writing of CATEGORIES.

Reading can be done with folks, writing cannot because there is no detail defined for it:

http://telepathy.freedesktop.org/doc/folks-eds/vala/Edsf.PersonaStore.add_persona_from_details.html 

No upstream bug for it at the moment. Need to create one once we have a patch.
Comment 1 Patrick Ohly 2013-02-07 14:38:47 UTC
I've got patches for SyncEvolution and folks. Will test and commit later.
Comment 2 Patrick Ohly 2013-02-22 12:55:14 UTC
Fixed in folks (https://bugzilla.gnome.org/show_bug.cgi?id=693333) and SyncEvolution.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct.